LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 01-21-2007, 11:30 AM   #1
pete44904
LQ Newbie
 
Registered: Aug 2006
Posts: 12

Rep: Reputation: 5
Smile nxclient install issues with Ubuntu Dapper Drake 6.04


Hi i'm a bit of a newbie to linux and i'm currently trying to install nxclient on Ubuntu 6.04 dapper drake but i'm not getting that far i have searched the internet but i could not solve the problem:

This is what i have done i have downloaded the nxclient package from the nomachine website and have tried to install it with the command:

sudo dpkg nxclient_2.1.0-11_i386.deb

I then receive a dependency error saying that libstdc++2.10-glibc2.2 is missing - i have then downloaded the file thats required and have tried to install it:-

sudo dpkg -i libstdc++2.10-glibc2.2

and the error below is what i get

[HTML]Preparing to replace libstdc++2.10-glibc2.2 1:2.95.4-27 (using libstdc++2.10-glibc2.2_2.95.4-27_i386.deb) ...
Unpacking replacement libstdc++2.10-glibc2.2 ...
dpkg: dependency problems prevent configuration of libstdc++2.10-glibc2.2:
libstdc++2.10-glibc2.2 depends on libc6 (>= 2.3.6-6); however:
Version of libc6 on system is 2.3.6-0ubuntu20.
dpkg: error processing libstdc++2.10-glibc2.2 (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
libstdc++2.10-glibc2.2[/HTML]

Thanks
 
Old 01-28-2007, 06:35 AM   #2
RedScorpioin
LQ Newbie
 
Registered: Jan 2007
Posts: 1

Rep: Reputation: 0
Upgrading Package

I am also fairly new to Linux. Have you tried upgrading your package? Try running sudo apt-get upgrade?
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
libstdc++ in Ubuntu Dapper-Drake mateamargo Linux - Software 3 10-19-2006 01:45 AM
LXer: How to Install Macromedia Flash Player 7 on Ubuntu Dapper Drake LXer Syndicated Linux News 0 07-31-2006 02:21 AM
LXer: How To Install VMware Server On Ubuntu 6.06 LTS (Dapper Drake) LXer Syndicated Linux News 0 07-16-2006 07:33 PM
LXer: 6 Steps to a Ubuntu Dapper Drake install LXer Syndicated Linux News 1 06-07-2006 10:56 AM
Issues with Dapper Drake installation Hitboxx Ubuntu 4 05-01-2006 09:08 PM


All times are GMT -5. The time now is 12:23 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration